#
# Copyright (C) 2019-Present A-Team Digital Solutions
#

#
# GENEVN DEVICE CONFIG
#
DEVICE_CODENAME="genevn"
DEVICE_DISPLAY_CODENAME="Genevn"
DEVICE_DISPLAY_NAME="Moto G Stylus 5G 2023"
DEVICE_KERNEL="sm7435"
DEVICE_MANUFACTURER="Motorola"
DEVICE_MODEL_NUMBER="XT2315"
DEVICE_SYNC_SCRIPT="genevn-sync.sh"
